@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700&display=swap');

html {
  font-size: 18px;
}
body {
  font-family: 'Source Sans Pro', sans-serif;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 20px 60px;
  line-height: 1.333;
  color: #2e2f33;
}
h1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
}
h2 {
  font-size: 1.61rem;
  font-weight: 700;
  margin-top: 1em;
}

p {
  font-size: 1rem;
  margin: 0.8em 0;
}

.clause {
  font-size: 1rem;
  margin: 0.8em 0;
}

.clause li {
  margin: 0.8em 0;
}

ul.solid-bullets {
  list-style-type: disc; /* This creates the solid circle */
}

.no-list-style {
  list-style-type: none; 
}
